package com.base.biz.model.enums;

public enum ReceivePolarityMethodEnums implements TypeList {

    HORIZONTAL_POLARITY(0,"水平极化"),VERTICAL_POLARITY(1,"垂直极化");

    private Integer key;

    private String value;

    ReceivePolarityMethodEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
